"TryAgainButton" = "Prøv igen";
"NoNetworkAlertTitle" = "Ingen netværksforbindelse";
"NoServerAlertTitle" = "Serveren kunne ikke nås";
"DefaultErrorTitle" = "Ups! Noget gik galt. Prøv igen.";
"CheckBoxSelectAccessibilityHint" = "Tryk to gange for at markere.";
"CheckBoxDeselectAccessibilityHint" = "Tryk to gange for at fjerne markeringen.";
